@charset "utf-8";
/* CSS Document */

body { margin:30px; font: normal 12px Arial, Helvetica, sans-serif; color: #333333;}
    	h1,h2,h3,h4{margin:0px;}
    	h1{font: bold 20px Arial, Helvetica, sans-serif;}
    	h2{font: bold 16px Arial, Helvetica, sans-serif;}
    	h3{font: bold 14px Arial, Helvetica, sans-serif;}
    	h4{font: bold 12px Arial, Helvetica, sans-serif;}
    	ul{padding: 5px 0px 5px 0px;}
		.subscribe{ color:#F90; background:url('https://www.eltima.com/images/rss.gif') 0 50% no-repeat; padding-left:25px}
		.subscribe:hover{ text-decoration:none}